
// Translate the origin data into mapping data.
// Please refer to the ascii code-HEX.
[Translate_01]
origin = 
mapping = 

[Translate_02]
origin =
mapping =

//For example/////////////////////////
//Example
//Translate_01
//origin = 0x51   (0x51 ASCILL CODE HEX) 
//mapping = 0x30  (0x30 ASCILL CODE HEX)
////////////////////////////